<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/bootstrap-reboot.min.css">
    <link rel="stylesheet" type="text/css" href="styling/gallery_style.css" />

    <title>Bradbury Home Consulting</title>
</head>

<body>
    <header>
        <div class="button_bar">
            <a href="index.html" class="cta">
                <svg>
                    <rect x="0" y="0" fill="none" width="130" height="55" />
                </svg>
                Home
            </a>

            <a href="about_us.html" class="cta">
                <svg>
                    <rect x="0" y="0" fill="none" width="130" height="55" />
                </svg>
                about us
            </a>

            <a href="gallery.html" class="cta">
                <svg>
                    <rect x="0" y="0" fill="none" width="130" height="55" />
                </svg>
                gallery

            </a>
            <a href="testimonials.html" class="cta">
                <svg>
                    <rect x="0" y="0" fill="none" width="130" height="55" />
                </svg>
                testimonials
            </a>
            <a href="contact.html" class="cta">
                <svg>
                    <rect x="0" y="0" fill="none" width="130" height="55" />
                </svg>
                Contact us
            </a>
        </div>
    </header>
    <section class="gallery" data-lightbox>
        <div class="main-carousel" data-flickity='{ "cellAlign": "left", "contain": true }'>
            <img src="gallery_photos/image_1.jpg">
            <img src="gallery_photos/image_2.jpg">
            <img src="gallery_photos/image_3.jpg">
            <img src="gallery_photos/image_4.jpg">
            <img src="gallery_photos/image_5.jpg">
            <img src="gallery_photos/image_6.jpg">
            <img src="gallery_photos/image_7.jpg">
            <img src="gallery_photos/image_8.jpg">
            <img src="gallery_photos/image_9.jpg">
            <img src="gallery_photos/image_10.jpg">
            <img src="gallery_photos/image_11.jpg">
            <img src="gallery_photos/image_12.jpg">
            <img src="gallery_photos/image_13.jpg">
            <img src="gallery_photos/image_14.jpg">
            <img src="gallery_photos/image_15.jpg">
            <img src="gallery_photos/image_16.jpg">
            <img src="gallery_photos/image_17.jpg">
            <img id="img18" src="gallery_photos/image_18.jpg">
            <img src="gallery_photos/image_19.jpg">
            <img src="gallery_photos/image_20.jpg">
        </div>

    </section>

    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/gallery.js"></script>

</body>

</html>